html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}



.server_pNav{width: 100%;background: #242121}
.server_pNav>ul>li{float: left;margin-right: 158px;height: 54px;}
.server_pNav>ul>li:last-child{margin-right: 0px;}
.server_pNav>ul>li>.server_pNav_tit{display: block;box-sizing: border-box;height: 54px;line-height: 54px;text-align: center;padding: 0 10px;color: #fff;font-size: 18px;}
.server_pNav>ul>li:hover .server_pNav_tit{color: #2a88e0;border-bottom: 2px solid #2a88e0;}
.server_pNav>ul>li:hover .server_pNav_list{display: block}
.server_pNav_list{box-sizing: border-box;padding-bottom: 30px;position: absolute;background: #242121;left: 0%;width: 100%;border-top: 1px solid #333333;display: none;}
.server_pNav_list>p>a{font-size: 14px;color: #c3c5c6;margin-right: 45px;}
.server_pNav_list>p>a:last-child{margin-right: 0}
.server_pNav_list>p{margin-top: 30px;padding: 0 10px;box-sizing: border-box}
.server_pNav_list>p>a:hover{color: #2a88e0}
.server_pNav_list>dl{width: 1200px;margin: 0 auto;margin-top: 30px;}
.server_pNav_list>dl>dd{float: left;width: 12.5%;isplay: inline; overflow: hidden;line-height: 32px;}
.server_pNav_list>dl>dd>a{font-size: 14px;color: #c3c5c6;padding: 0 0px;display: inline;}
.server_pNav_list>dl>dd>a:hover{color: #2a88e0}





.aly_banner{width: 100%;background: url("images/aly_banner.jpg") no-repeat top center;height: 437px;}
.aly_banCon{box-sizing: border-box;padding-top: 120px;}
.aly_banCon>h1{font-size: 36px;color: #fff;font-weight: bold;}
.aly_banCon>p{font-size: 14px;color: #fff;width: 533px;text-align: justify;line-height: 30px;margin: 37px 0 32px 0;}
.aly_banCon>a{display: block;width: 110px;height: 28px;background: #fff;font-size: 14px;color: #333;text-align: center;line-height: 28px;}
.aly_con1{width: 100%;background: #f9faff;box-sizing: border-box;padding: 70px 0;}
.aly_tit{text-align: center;font-size: 30px;color: #333;font-weight: bold;}
.aly_tit1{font-size: 30px;color: #fff;width: 587px;margin-right: 275px}
.aly_c1Con{margin-top: 45px;}
.aly_c1Con table{border: 1px solid #ebebec}
.aly_c1Con th{height: 57px;font-size: 16px;text-align: center;background: #f9f9f9;border-right: 1px solid #ebebec}
.aly_c1Con td{height: 51px;font-size: 14px;background: #fff;border-right: 1px solid #ebebec;border-top: 1px solid #ebebec;}
.aly_c1Con td a{display: block;width: 89px;height: 26px;font-size: 14px;color: #fff;text-align: center;line-height: 28px;background: #4d8df9;}
.aly_c1Con td a:hover{background: #2468f2;color: #fff;}
.aly_con2{box-sizing: border-box;;padding: 70px 0 37px 0;}
.aly_c2Con{margin-top: 30px;}
.aly_c2Con>li{width: 300px;height: 160px;background: #fff;float: left;cursor: pointer;border: 1px solid #ebebeb;padding-top: 40px;box-sizing: border-box;transition: .4s transform cubic-bezier(.645, .045, .355, 1);margin-top: 45px}
.aly_c2Con>li.aly_tdAct{width: 600px;height: 226px;border: 1px solid #ebebec;box-sizing: border-box;text-align: center;padding-top: 31px;transform: translateY(-33px);}
.aly_c2Con>li>.aly_td_tit{text-align: center;}
.aly_c2Con>li>.aly_td_tit>h4{font-size: 18px;color: #333;margin-top: 18px;font-weight: bold;}
.aly_c2Con>li>.aly_td_txt{display: none;}
.aly_c2Con>li>.aly_td_txt>.aly_td_cirImg{width: 80px;height: 80px;background: #2468f2;border-radius: 50%;margin: 0 auto;box-sizing: border-box;padding-top: 24px}
.aly_c2Con>li>.aly_td_txt>h4{font-size: 18px;color: #333;margin: 21px 0;font-weight: bold;}
.aly_c2Con>li>.aly_td_txt>p{font-size: 14px;color: #666;}
.aly_con3{width: 100%;box-sizing: border-box;padding: 70px 0;background: #f9faff}
.aly_c3Con{margin-top: 45px;}
.aly_c3Con>li{width: 340px;height: 70px;background: #fff;box-sizing: border-box;padding: 0 10px;float: left;line-height: 70px;margin-right: 89px}
.aly_c3Con>li:last-child{margin-right: 0px}
.aly_c3Con>li>.aly_ye_img{width: 40px;height: 40px;border-radius: 50%;border: 1px solid #ebebeb;margin-top: 15px;float: left;background: url("images/aly_yx.png") no-repeat center;margin-right: 17px}
.aly_c3Con>li:nth-child(2)>.aly_ye_img{background: url("images/aly_dzsw.png") no-repeat center;}
.aly_c3Con>li:nth-child(3)>.aly_ye_img{background: url("images/aly_hy.png") no-repeat center;}
.aly_c3Con>li>h4{font-size: 18px;color: #333;float: left;font-weight: bold;}
.aly_c3Con>li>a{display: block;float: right;font-size: 14px;color: #0069ff;}
.aly_con4{width: 100%;background: url("images/aly_bg.jpg") no-repeat top center;height: 120px;line-height: 120px;}
.aly_c4Con{box-sizing: border-box;padding: 0 66px}
.aly_c4Con>a{display: inline-block;width: 120px;height: 32px;background: #fff;font-size: 14px;color: #333;text-align: center;line-height: 32px}
.aly_con5{box-sizing: border-box;padding: 70px 0;}
.aly_c5Con{margin-top: 45px;}
.aly_c5Con>li{box-sizing: border-box;padding: 0 34px;float: left;text-align: center;height: 130px;cursor: pointer;margin-right: 165px}
.aly_c5Con>li>.aly_yz_img{width: 80px;height: 80px;border-radius: 50%;border: 1px solid #ebebec;margin: 0 auto;background: #fff url("images/aly_ic2.png") no-repeat center}
.aly_c5Con>li:hover>.aly_yz_img{background: #0069ff url("images/aly_ic2-2.png") no-repeat center;}
.aly_c5Con>li:nth-child(2)>.aly_yz_img{background: url("images/aly_ic5.png") no-repeat center}
.aly_c5Con>li:nth-child(2):hover>.aly_yz_img{background: #0069ff url("images/aly_ic5-5.png") no-repeat center;}
.aly_c5Con>li:nth-child(3)>.aly_yz_img{background: url("images/aly_ic6.png") no-repeat center}
.aly_c5Con>li:nth-child(3):hover>.aly_yz_img{background: #0069ff url("images/aly_ic6-6.png") no-repeat center;}
.aly_c5Con>li:nth-child(3){margin-right: 0px}
.aly_c5Con>li>p{font-size: 20px;color: #333;margin-top: 20px;}

.aly_con6{box-sizing: border-box;padding: 70px 0;background: #f9faff}
.aly_c6Con>li{width: 542px;height: 120px;background: #fff;margin-top: 45px;box-sizing: border-box;padding: 0 34px}
.aly_c6Con>li:nth-child(n){float: left}
.aly_c6Con>li:nth-child(2n){float: right}
.aly_c6Con>li>.aly_c6L{width: 350px;float: left;}
.aly_c6Con>li>.aly_c6L>p{font-size: 18px;color: #333;margin: 28px 0 15px 0;font-weight: bold;}
.aly_c6Con>li>.aly_c6L>a{display: block;width: 100px;height: 28px;font-size: 14px;color: #666;text-align: center;line-height: 28px;border: 1px solid #ebebec}
.aly_c6Con>li>.aly_c6L>a:hover{color: #fff;background: linear-gradient(to right,#0069ff,#3a9ce0)}
.aly_c6Con>li>img{float: right;margin-top: 30px;}
.gengduo{text-align: center;font-size: 14px;margin-top: 15px }
.gengduo a{text-align: center; }

